@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
}

.sticky-contner{
	margin: 0 auto;
}

.sticky-contner img{
	display: block;
	line-height: 0;
}

.pc-box{
	display: none;
}

.wrapper{
	width: 100%;
	font-family: "Noto Sans JP", sans-serif;
}

.mv{
	margin: 0 auto 20%;
}

.mv-img{
	margin: 0 auto;
}

.mv p{
	text-align: center;
	font-size: 15px;
	line-height: 2;
	margin: 8% auto;
}

.mv hr{
	width: 90%;
	margin: 0 auto;
}

.color{
	width: 90%;
	margin: 15% auto 30%;
}

.color h1{
	text-align: center;
	font-family: "Noto Sans", sans-serif;
	font-weight: 400;
	font-size: 30px;
	color: navy;
	margin: 2% auto;
}

.color ul{
	padding: 0;
	display: flex;
	column-gap: 10px;
	list-style: none;
	justify-content: center;
	align-items: center;
}

.color ul li{
	position: relative;
}

.color ul li p{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 5%;
	white-space: nowrap;
	font-family: "Noto Sans", sans-serif;
	font-weight: 300;
	font-size: 14px;
	margin: 0;
}

.color ul li p span{
	background-color: #fff;
	padding: 1% 5%;
}

.color h2{
	font-weight: normal;
	font-size: 20px;
	line-height: 1.5;
	text-align: center;
	margin: 10% auto;
}

.color h2 span{
	display: inline-block;
	margin-left: 10px;
	font-size: 16px;
}

.color-base{
	margin: 10% auto;
	width: 90%;
}

.color-base__group{
	margin-bottom: 10%;
}

.color-base__group p{
	font-family: "Noto Sans", sans-serif;
	font-weight: 300;
	font-size: 20px;
	margin: 2% auto;
	text-decoration: underline;
	text-decoration-thickness: 1px;
}

.color-list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 40px;
	margin: 5% auto;
}

.color-item {
  display: flex;
  align-items: center;
  width: calc(50% - 20px);
}

.circle {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: 1px solid #333;
  margin-right: 12px;
}

.off-white { background-color: #fffaf0; }
.pale-pink { background-color: #ffd1d1; }
.green     { background-color: #d6f9f1; }
.brown     { background-color: #9e6d3b; }
.orange    { background-color: #FDA70C; }
.purple    { background-color: #DFD3E7; }
.navy      { background-color: #131947; }

.label {
  font-size: 14px;
  color: #333;
}

.color-select{
	margin: 15% auto;
	border: solid 1px #000;
	border-radius: 10px;
	box-sizing: border-box;
	padding: 4%;
}

.color-select h3{
	text-align: center;
	font-family: "Noto Sans", sans-serif;
	font-weight: 400;
	font-size: 25px;
	color: navy;
	margin: 2% auto
}

.color-select p{
	font-size: 13px;
	margin: 2% auto;
	text-align: center;
	line-height: 2;
}

.color .all{
	background-color: navy;
	width: 65%;
	margin: 3% auto;
	line-height: 2.5;
	font-family: "Noto Sans", sans-serif;
	font-weight: 400;
}



.point{
	width: 90%;
	margin: 15% auto 30%;
}

.point h1{
	text-align: center;
	font-family: "Noto Sans", sans-serif;
	font-weight: 400;
	font-size: 30px;
	color: navy;
	margin: 2% auto;
}

.point-group{
	margin: 0 auto 20%;
	width: 90%;
}

.point-group__no{
	display: flex;
	column-gap: 20px;
	align-items: center;
	justify-content: flex-start;
}

.point-group__no img{
	max-width: 20%;
}

.point-group__no p{
	font-size: 18px;
	line-height: 1.5;
	margin: 0;
}

.point-group__main{
	margin: 5% auto;
}

.point-group__lead{
	font-size: 13px;
	line-height: 1.8;
	margin: 3% auto 5%;
}

.point-group__lead a{
	color: #000;
}

.review-container {
	position: relative;
	padding-top: 30px;
}

.review-image {
	position: absolute;
	top: -15px; 
	left: -15px;
	width: 35%;
	z-index: 10; 
	margin-bottom: 0; 
	transform: translateY(15px) rotate(-15deg);
}

.review{
	width: 100%;
	box-sizing: border-box;
	padding: 5%;
	border-radius: 5px;
	font-size: 13px;
	line-height: 1.8;
	background-color: #e6eaf4;
}

.review ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

.review li{
	position: relative;
	padding-left: 10px;
	margin: 10px 0;
	line-height: 1.6;
	font-size: 13px;
}

.review li:before{
	content: '';
	position: absolute;
	left: 0;
	top: 10px;
	width: 3px;
	height: 3px;
	border-radius: 50%;
	background-color: #333;
}

.main-content{
	border-top: solid 1px #ccc;
	padding-top: 30%;
}

.main-content__box{
	margin-bottom: 30%;
}

.main-content__box__last{
	margin-bottom: 20%;
}

.main-content__box img{
	margin-bottom: 10%;
}

.main-content__img{
	margin: 0 auto 5%;
}

.main-content_no{
	position: relative;
	width: 100%;
}

.main-content_no h1{
	display: block;
	text-align: center;
	font-size: 70px;
	font-family: "Noto Serif Display", serif;
	font-weight: 300;
	line-height: 0.5;
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.main-content_no .no-03__green{
	transform: none;
	top: auto;
	left: 5%;
	bottom: 8%;
}

.main-content_no .no-04__orange{
	transform: none;
	top: 8%;
	left: 5%;
}

.main-content_no .no-05__navy{
	transform: none;
	top: 8%;
	left: 5%;
}

.main-content_no .no-07__purple{
	transform: none;
	top: 50%;
	transform: translateY(-50%);
	left: auto;
	right: 5%;
}

.main-content_no h1 span{
	font-size: 22px;
	font-weight: 400;
}

.no-color__01{
	color: #FFCCCC;
}

.no-color__02{
	color: #db9046;
}

.no-color__03{
	color: #A6E4B7;
}

.no-color__04{
	color: #FF6D01;
}

.no-color__05{
	color: #002060;
}

.no-color__06{
	color: #FFFFFF;
}

.no-color__07{
	color: #e4e4ff;
}

.flex{
	display: flex;
}

.img100{
	width: 100%;
}

.img80{
	width: 80%;
}

.img70{
	width: 70%;
}

.img60{
	width: 60%;
}

.img50{
	width: 50%;
}

.left50{
	margin-left: 50%;
}

.left40{
	margin-left: 40%;
}

.left30{
	margin-left: 30%;
}

.left20{
	margin-left: 20%;
}

.left10{
	margin-left: 10%;
}

.column-gap10{
	column-gap: 10px;
}

.main-content__box .mgb0 img{
	margin-bottom: 10px;
}

.main-content__credit{
	width: 80%;
	margin: 5% auto 15%;
}

.credit{
	position: relative;
    border-bottom: solid 1px #808080;
    margin-bottom: 3%;
    letter-spacing: .3px;
	font-family: "Noto Sans", sans-serif;
	font-weight: 300;
	font-optical-sizing: auto;
}

.credit a{
	display: block;
	text-decoration: none;
	color: #000;
	font-size: 15px;
	line-height: 2;
}

.credit a::after {
	content: "BUY";
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translate(0, -50%);
    font-size: 14px;
}

.credit .cms::after {
	content: "COMING SOON";
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translate(0, -50%);
    font-size: 10px;
	color: #656565;
}

.credit span{
	font-size: 15px;
    line-height: 1.8;
    margin-bottom: 1%;
}

.credit .line{
	background: linear-gradient(transparent 0, #e6eaf5 0);
	padding: 0 1%;
	font-weight: 400;
	font-size: 15px;
}

.all{
	display: block;
	width: 80%;
	margin: 15% auto 15%;
	text-align: center;
	background-color: #000080;
	color: #fff;
	font-size: 20px;
	text-decoration: none;
	position: relative;
	line-height: 3;
	font-family: "Noto Sans", sans-serif;
	font-weight: 400;
}

.all:after{
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 5px;
	height: 5px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	content: "";
	transform: translateY(-50%) rotate(45deg);
}

@media(min-width:750px){
	.sticky-contner{
		display: flex;
		background-color: #e6eaf5;
	}
	
	.pc-box{
		position: sticky;
		left: 0;
		top: 0;
		display: flex;
		width: 33%;
		height: 100vh;
		justify-content: center;
		align-items: center;
	}
	
	.pc-box__left{
		/*width: 55vh;*/
		font-family: "Noto Sans", sans-serif;
		font-weight: 300;
		font-size: 65px;
		letter-spacing: 2px;
		line-height: 1.2;
		color: #000080;
	}
	
	.pc-box__snslist{
		display: flex;
		padding: 0;
		list-style: none;
		justify-content: center;
		margin: 0;
	}
	
	.pc-box__snslist li{
		margin: 0 7px;
		line-height: 0;
	}
	
	.pc-box__snslist li img{
		width: 50px;
		height: auto;
	}
	
	.pc-box__snslist__elura{
		width: 65%;
		margin: 2% auto 4%;
	}
	
	.wrapper{
		width: 34%;
		background-color: #fff;
	}
	
	.br_s{
		display: none;
	}
	
	.review-image {
		top: -25px; 
	}
}